:root {
  --primarycolor: #e31e24;
  --primarycolorhover: #c7181d;
  --white: #ffffff;
  --whitehover: #ddd;
  --secondarycolor: #424141;
  --fontfamily: 'IRANSansX';
  --fontsocial: 16px;
  --borderradius: 8px;
  --boxshadow: 0 0 5px 0px rgb(0 0 0 / 16%);
}

html {
  scroll-behavior: smooth;
}

body {
  direction: rtl;
  font-family: var(--fontfamily);
  background-color: #F3F3F3;
}

.primary-color {
  color: #cc212a;
}

.primary-background-color {
  background-color: #cc212a;
}

.primary-background-color:hover, .primary-background-color:active {
  background-color: #99181f;
}

.border-radius {
  border-radius: var(--borderradius);
}

.box-shadow {
  box-shadow: var(--boxshadow);
}

a, a:hover {
  text-decoration: none;
}

a:hover, a:focus {
  color: #cd2122;
}

.btn {
  outline: none;
  border: none;
}

:focus-visible {
  outline: none;
}

.btn:active, .btn:focus {
  outline: none !important;
  border: none;
  box-shadow: none !important;
  background-color: #cc212a;
}

.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: 0 0 5px 1px #cd2122;
  border: none;
}

.social-header {
  font-size: var(--fontsocial);
}

@media (max-width: 767px) {
  .header-top {
    height: 75px !important;
  }
}

@media (max-width: 767px) {
  #top-header {
    display: none !important;
  }
}

.header-top {
  height: 137px;
  background: var(--secondarycolor);
}

.header-top .header-top-left a {
  color: var(--white);
}

.header-top .header-top-left a span {
  font-size: 0.75rem;
}

.header-top .header-top-left a:hover {
  color: var(--whitehover);
}

@media (max-width: 767px) {
  .header-main {
    background-color: #fff;
    border-radius: 0 !important;
    margin-top: 0 !important;
    height: 180px;
  }
}

@media (max-width: 767px) {
  .header-main {
    height: 75px !important;
  }
}

.header-main {
  background-color: #fff;
  border-radius: var(--borderradius);
  margin-top: -50px;
  height: 165px;
  z-index: 1000;
  position: relative;
}

@media (max-width: 767px) {
  .logo-header {
    width: 100% !important;
  }
}

.logo-header {
  width: 250px;
}

@media (max-width: 575px) {
  .flag-header {
    width: 25px;
    height: 23px;
    border-radius: var(--borderradius);
  }
}

.flag-header {
  width: 40px;
  height: 30px;
  border-radius: var(--borderradius);
}

.login-button {
  border-radius: var(--borderradius);
  padding: 10px 20px;
}

.input-style {
  border-radius: var(--borderradius);
  border: none;
  box-shadow: var(--boxshadow);
  font-size: 15px;
}

.button-blog-box {
  padding: 10px 30px;
  font-size: 20px;
}

@media (max-width: 768px) {
  .button-blog-box {
    font-size: 13px;
  }
}

.footer-dark .social-header {
  font-size: 18px;
}

.copy-right a {
  color: #aaa;
}

.copy-right a:hover {
  color: var(--primarycolor);
}

@media (max-width: 1035px) and (min-width: 767px) {
  #navcol-1 .nav-link {
    margin-left: 0 !important;
    margin-right: 0 !important;
    font-size: 14px;
  }
}

#navcol-1 .nav-link {
  font-weight: 500;
  color: var(--secondarycolor);
  padding-bottom: .5rem;
  padding-right: 0;
  padding-left: 0;
  margin-left: .5rem;
  margin-right: .5rem;
  border-bottom: 3px solid transparent;
}

#navcol-1 .nav-link:hover {
  font-weight: 500;
  color: var(--primarycolor);
  border-bottom: 3px solid var(--primarycolor);
}

#navcol-1 .nav-link.active {
  font-weight: 600;
  color: var(--primarycolor);
  border-bottom: 3px solid var(--primarycolor);
}

#mega-menu-webdesign, #mega-menu-application, #mega-menu-pictures, #mega-menu-digitalmarketing, #mega-menu-businessdevelopment, #mega-menu-aboutus {
  display: none;
  background-color: #fff;
  padding-top: 10px;
  border-radius: var(--borderradius);
  width: 100%;
  position: absolute;
  right: 0;
  z-index: 1234;
}

@media (max-width: 1395px) and (min-width: 767px) {
  #mega-menu-webdesign *, #mega-menu-application *, #mega-menu-pictures *, #mega-menu-digitalmarketing *, #mega-menu-businessdevelopment *, #mega-menu-aboutus * {
    font-size: 13px;
  }
}

#mega-menu-webdesign *, #mega-menu-application *, #mega-menu-pictures *, #mega-menu-digitalmarketing *, #mega-menu-businessdevelopment *, #mega-menu-aboutus * {
  animation: megamenuparagraph 1000ms ease-in-out;
}

#web-design-navbar:hover #mega-menu-webdesign, #application-navbar:hover #mega-menu-application, #pictures-navbar:hover #mega-menu-pictures, #digital-marketing-navbar:hover #mega-menu-digitalmarketing, #business-development-navbar:hover #mega-menu-businessdevelopment, #about-us-navbar:hover #mega-menu-aboutus {
  animation: openmegamenu 300ms cubic-bezier(0.54, 0.59, 1, 1.03);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
}

#mega-menu-webdesign ul li, #mega-menu-application ul li, #mega-menu-pictures ul li, #mega-menu-digitalmarketing ul li, #mega-menu-businessdevelopment ul li, #mega-menu-aboutus ul li {
  margin: 5px 0;
  list-style: none;
  font-size: 15px;
}

#mega-menu-webdesign ul li::before, #mega-menu-application ul li::before, #mega-menu-pictures ul li::before, #mega-menu-digitalmarketing ul li::before, #mega-menu-businessdevelopment ul li::before, #mega-menu-aboutus ul li::before {
  content: "\2022";
  color: var(--primarycolor);
  font-weight: bold;
  margin-left: 10px;
  font-size: 19px;
}

#mega-menu-webdesign ul li.heading-megamenu, #mega-menu-application ul li.heading-megamenu, #mega-menu-pictures ul li.heading-megamenu, #mega-menu-digitalmarketing ul li.heading-megamenu, #mega-menu-businessdevelopment ul li.heading-megamenu, #mega-menu-aboutus ul li.heading-megamenu {
  color: var(--secondarycolor);
  font-size: 18px;
  font-weight: 600;
  cursor: default;
  list-style: none;
}

#mega-menu-webdesign ul li.heading-megamenu::before, #mega-menu-application ul li.heading-megamenu::before, #mega-menu-pictures ul li.heading-megamenu::before, #mega-menu-digitalmarketing ul li.heading-megamenu::before, #mega-menu-businessdevelopment ul li.heading-megamenu::before, #mega-menu-aboutus ul li.heading-megamenu::before {
  content: "";
  display: none;
}

#mega-menu-webdesign ul li.heading-megamenu i, #mega-menu-application ul li.heading-megamenu i, #mega-menu-pictures ul li.heading-megamenu i, #mega-menu-digitalmarketing ul li.heading-megamenu i, #mega-menu-businessdevelopment ul li.heading-megamenu i, #mega-menu-aboutus ul li.heading-megamenu i {
  color: var(--primarycolor);
  font-size: 21px;
}

@keyframes openmegamenu {
  0% {
    height: 0;
    /*opacity: 0;*/
    /*display: none;*/
  }
  50% {
    /*height: 50%;*/
    /*opacity: 0.5;*/
  }
  100% {
    height: 220px;
    /*opacity: 1;*/
    /*display: block;*/
  }
}

@keyframes megamenuparagraph {
  0% {
    /*height: 0;*/
    /*display: none;*/
    opacity: 0;
  }
  100% {
    /*height: 237px;*/
    /*display: block;*/
    opacity: 1;
  }
}

#navcol-1 .tab li {
  cursor: pointer;
}

#navcol-1 .tab .active {
  color: var(--primarycolor);
}

.flag-dropdown .dropdown-toggle::after {
  margin-right: 5px;
  display: none;
  margin-left: 0;
}

.flag-dropdown .btn:active, .flag-dropdown .btn:focus {
  background-color: transparent !important;
}

.flag-dropdown .btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 576px) {
  .slideshow-section {
    height: fit-content !important;
    background-color: #E1E1ED;
  }
}

@media (max-width: 576px) {
  .slideshow-section .container-fluid {
    padding-top: 0px !important;
  }
}

.slideshow-section .container, .slideshow-section .container-fluid {
  padding-top: 125px;
}

@media (max-width: 576px) {
  .slideshow-section .container {
    padding-top: 0;
  }
}

.slideshow-section {
  height: 550px;
  background-color: #E1E1ED;
  position: relative;
}

.headings {
  border-bottom: 4px solid;
  width: fit-content;
  font-weight: bold;
  font-size: 27px;
}

.headings-borderless {
  width: fit-content;
  font-weight: bold;
  font-size: 27px;
}

@media (max-width: 576px) {
  .headings-borderless i {
    width: fit-content;
    font-weight: bold;
    font-size: 30px;
  }
}

@media (max-width: 576px) {
  .headings-borderless {
    width: 100%;
    font-weight: bold;
    font-size: 23px;
    line-height: 1.5;
  }
}

.Sections-padding .container, .Sections-padding .container-fluid {
  padding-top: 50px;
}

@media (max-width: 576px) {
  .Sections-padding .container, .Sections-padding .container-fluid {
    padding-top: 25px;
  }
}

@media (max-width: 576px) {
  .paragraphs {
    font-size: 14px;
    line-height: 1.7;
  }
}

@media (max-width: 576px) {
  .form-consult {
    position: relative !important;
  }
}

.form-consult {
  position: absolute;
}

@media (max-width: 768px) {
  .form-consult .form-box {
    width: 35% !important;
  }
}

.form-consult .form-box {
  position: absolute;
  top: 0;
  left: 100px;
  width: 25%;
  background-color: #fff;
}

@media (max-width: 576px) {
  .form-consult .form-box {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100% !important;
    background-color: #fff;
  }
}

@media (max-width: 576px) {
  .logo-footer {
    width: 100%;
  }
}

.logo-footer {
  width: 70%;
}

#menu-sidebar .card {
  background: #444242;
  color: #fff !important;
}

#menu-sidebar .card a, #menu-sidebar .card-body {
  color: #fff;
  background: none !important;
  font-size: 1rem;
  padding: 5px 0;
}

#menu-sidebar .card-header, #menu-sidebar .card-body, #menu-sidebar .card {
  border: 0;
}

#menu-sidebar .card-header a:hover {
  color: #ccc;
}

#menu-sidebar .card-body a:hover {
  color: #ddd;
}

.card-header i {
  font-size: 17px;
}

.swiper-container {
  border-radius: var(--borderradius);
}

.swiper-pagination {
  color: var(--primarycolor);
}

.swiper-pagination-bullet-active {
  background: var(--primarycolor);
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  background-color: #fff;
}

.w-90 {
  width: 90% !important;
}

.top-header {
  display: none;
}

@media (min-width: 768px) {
  .top-header {
    display: flex;
  }
}

#navcol-1 {
  justify-content: center;
}

@media (max-width: 1200px) {
  .box-producers {
    background-color: #fff;
    padding: 15px 10px;
    width: 100% !important;
    position: absolute;
    bottom: -40px;
    right: 0;
    left: 0;
    z-index: 10;
    border-radius: var(--borderradius);
    box-shadow: var(--boxshadow);
  }
}

.box-producers {
  background-color: #fff;
  padding: 15px 10px;
  width: 72%;
  position: absolute;
  bottom: -40px;
  right: 0;
  left: 0;
  z-index: 10;
  border-radius: var(--borderradius);
  box-shadow: var(--boxshadow);
}

.box-producers img {
  width: 150px;
  height: 50px;
}

@media (max-width: 576px) {
  .box-producers img {
    width: 100px;
    height: unset;
  }
}

@media (max-width: 576px) {
  .box-producers {
    display: none;
  }
}

.special-offer .col-md-4 {
  display: none;
}

.card-portfolio:hover .portfolio-caption {
  top: 0 !important;
  bottom: auto;
  height: 100% !important;
  border-radius: 7px;
  background-color: #fff;
  border-bottom-right-radius: var(--borderradius);
  border-bottom-left-radius: var(--borderradius);
}

.portfolio-caption {
  position: absolute;
  top: auto;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #fff;
  height: fit-content;
  border-bottom-right-radius: var(--borderradius);
  border-bottom-left-radius: var(--borderradius);
  border-radius: 7px;
  background-color: #fff;
  border-bottom-right-radius: var(--borderradius);
  border-bottom-left-radius: var(--borderradius);
}

.video-portfolio-title {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: #fff;
  height: fit-content;
  border-top-right-radius: 9px;
  border-top-left-radius: 9px;
}

.card-portfolio:hover .portfolio-full {
  display: flex;
  transition: top 1s ease-in;
}

.portfolio-full {
  display: none;
}

.special-offer .nav-item {
  cursor: pointer;
  width: 25%;
}

.special-offer .nav-tabs .nav-item.active .nav-link {
  background-color: var(--primarycolor);
  color: #fff;
  border-radius: var(--borderradius);
}

.special-offer .nav-link {
  color: #000;
  border-radius: var(--borderradius);
  border: none;
}

@media (max-width: 768px) {
  .special-offer .nav-link {
    font-size: 13px;
  }
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: flex;
}

.consult {
  width: 90%;
  margin: 0 auto;
  background-color: #fff;
  box-shadow: var(--boxshadow);
  border-radius: var(--borderradius);
  padding: 20px 30px 10px;
}

.consult input, .consult textarea {
  box-shadow: var(--boxshadow);
  border-radius: var(--borderradius);
  border: none;
  font-size: 14px;
  width: 48%;
  padding: 8px;
}

@media (max-width: 992px) {
  .steps-card .card-text {
    font-size: 14px;
    margin: 0;
    display: none;
    padding: 15px 0;
  }
}

.steps-card .card-text {
  font-size: 14px;
  margin: 0;
}

@media (max-width: 576px) {
  .steps-card {
    max-height: fit-content;
    width: 100%;
    margin-bottom: 15px;
  }
}

.steps-card {
  border-radius: var(--borderradius);
  position: relative;
  max-height: fit-content;
}

.steps-card .steps-box {
  position: absolute;
  left: -1px;
  bottom: -1px;
  width: 30px;
  height: 30px;
  background: #e31e24;
  font-size: 20px;
  border-bottom-left-radius: var(--borderradius);
  border-top-right-radius: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.steps-card .steps-box span {
  position: inherit;
  font-size: 25px;
  color: #fff;
  margin-bottom: -8px;
  margin-left: -8px;
}

.multisteps-form__progress-btn:active, .multisteps-form__progress-btn:focus {
  background-color: transparent !important;
}

@media (max-width: 600px) {
  .aboutus-list li {
    margin-bottom: 15px;
    font-size: 15px !important;
    font-weight: 600 !important;
  }
}

.aboutus-list li a {
  display: inline-block;
}

.aboutus-list li {
  margin-bottom: 15px;
  font-size: 19px;
  font-weight: 300;
}

.agency-list li {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
}

.social-box {
  background-color: #fff;
  box-shadow: var(--boxshadow);
  border-radius: var(--borderradius);
}

.social-box li:nth-last-child(-n + 1) {
  border: 0;
}

.social-box li {
  padding-left: 20px;
  padding-right: 20px;
  border-left: 1px solid #ddd;
  font-size: 24px;
}

@media (max-width: 1000px) {
  .social-box li {
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #ddd;
    font-size: 20px;
  }
}

.name-team {
  display: flex;
}

.card-portfolio:hover .name-team {
  display: none;
}

@media (max-width: 768px) {
  .box-right-brands img {
    width: 30% !important;
    box-shadow: var(--boxshadow);
    border-radius: 50%;
    padding: 10px;
    margin: 20px auto 10px;
    display: flex;
  }
}

.box-right-brands img {
  width: 75%;
  box-shadow: var(--boxshadow);
  border-radius: 50%;
  padding: 10px;
  margin: 20px auto 10px;
  display: flex;
}

@media (max-width: 768px) {
  .box-brands .background-box-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100% !important;
    opacity: 0.1 !important;
    height: unset !important;
  }
}

.box-brands .background-box-image {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30%;
  opacity: 0.2;
  height: 100%;
}

.accordion {
  cursor: pointer;
}

@media (max-width: 600px) {
  .about-time h4 {
    font-size: 19px;
    text-align: center;
  }
}

@media (max-width: 600px) {
  .about-time {
    width: 100% !important;
  }
}

.about-time {
  width: 95%;
}

.features-list span {
  font-size: 16px;
}

@media (max-width: 576px) {
  .features-list h3 {
    font-size: 22px;
  }
}

.features-list .features-row .col-6 i {
  font-size: 19px;
  background-color: var(--primarycolor);
}

@media (max-width: 576px) {
  .pishnahad {
    background-color: #f0f0f0;
    position: relative;
    background-image: none !important;
    background-size: 100%;
    background-repeat: no-repeat;
  }
}

.pishnahad {
  background-color: #f0f0f0;
  position: relative;
  background-image: url("../../assets/img//pishnahad.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

@media (min-width: 361px) and (max-width: 768px) {
  .steps-card .card-body {
    padding: 20px 0;
  }
}

@media (max-width: 576px) {
  .video-form {
    position: relative;
    background-color: #f0f0f0;
    background-image: none !important;
  }
}

.video-form {
  position: relative;
  background-color: #f0f0f0;
  background-image: url(../../assets/img//business-png-businessman-png-image-private-32.png);
  background-size: 40%;
  background-repeat: no-repeat;
  background-position: 8%;
}

@keyframes hover-back-caption {
  100% {
    height: fit-content;
  }
  50% {
    height: 25%;
  }
  0% {
    height: 100%;
  }
}

